body{ font: 62.5% "Trebuchet MS", sans-serif; margin: 50px;}
	#dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
	#dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
	ul#icons {margin: 0; padding: 0;}
	ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
	ul#icons span.ui-icon {float: left; margin: 0 4px;}

.left-side {
	position:absolute;
	top:110px;
	left:0px;
	WIDTH: 200px;
	
}
.right-site{
	position:absolute;
	top:7px;
	left:205px;
	
}

.tab-container{
	height:625px;
	
}
.imgbox {position:absolute;
	top:7px;
	left:0px;
}	

.myButton
{
	-moz-box-shadow: inset -1px -1px 0px -1px #ffffff;
	-webkit-box-shadow: inset -1px -1px 0px -1px #ffffff;
	box-shadow: inset -1px -1px 0px -1px #ffffff;
	background-color: #CECECE;
		border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7);
	display: inline-block;
	color: #555;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 1px 1px 0px #fff;
	margin: 5px 5px 5px 0;
	cursor:pointer;
	cursor:hand;
	float: left;
	text-decoration: none !important;
	padding: 2px 7px;
	padding: 2px 7px;

}

.myButton:hover
{
	background: -moz-linear-gradient( top, #EFEFEF 0%, #CECECE);
	background: -webkit-linear-gradient( top, #EFEFEF 0%, #CECECE);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CECECE', endColorstr='#badebe');
	background-color: #CECECE;
	color: #000;
	text-decoration: none;
}

.myButton:active
{
	position: relative;
	top: 1px;
}
	
.myButton_close
{
	-moz-box-shadow: inset -1px -1px 0px -1px #ffffff;
	-webkit-box-shadow: inset -1px -1px 0px -1px #ffffff;
	box-shadow: inset -1px -1px 0px -1px #ffffff;
	background-color: #055196;
		border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7);
	display: inline-block;
	color: white;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	margin: 5px 5px 5px 0;
	cursor:pointer;
	cursor:hand;
	text-decoration: none !important;
	padding: 2px 7px;
	

}

.myButton_close:hover
{
	background: -moz-linear-gradient( top,#055196 0%, #6BBAE4);
	background: -webkit-linear-gradient( top,#055196 0%, #6BBAE4);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#055196', endColorstr='#6BBAE4');
	background-color: #CECECE;
	color: #000;
	text-decoration: none;
}

.myButton_close:active
{
	position: relative;
	top: 1px;
}

.jqplot-point-label { white-space: nowrap;font-size: 8pt; }
.jqplot-axis-label { font-size: 6pt; }
.jqplot-yaxis-tick { font-size: 6pt; }
.jqplot-xaxis-tick { font-size: 10pt; }
.jqplot-xaxis-tick { padding-top: 10px; }
.jqplot-x2axis-tick { padding-bottom: 0px; }
.jqplot-x2axis-tick { padding-top:0px; }
.jqplot { margin: 0px 0px 0px 0px; }
.jqplot-xaxis { margin-top: 0px; }

.jqplot-axis { font-size: 6pt; }
.jqplot-yaxis { margin-left: 10px; }
.jqplot-yaxis { margin-right: 10px; }
.jqplot-yaxis-tick { padding-right: 0px; }

.jqplot-highlighter-tooltip {
	background: rgba(255, 255, 185, 1);
	font-size: 1.2em;
	font-weight: bold;
	color:black;
}

.jqplot-legend
{
	margin-top: -5px;
	margin-left: 370px;
	font-size: 1.10em;
	font-weight: bold;
}

.jqplot-title
{
	font-weight: bold;
	font-size: 1.4em;
}
.jqplot-xaxis {
	
}

.return_button{
	position:absolute; 
	top:32px;
	right:20px;
	cursor:pointer;
	cursor:hand;
 }
 
 .graph_box {
	position:absolute; 
	top:230px; 
	left:18px;
	width:96%;
	height:433px;
	background-color: #FAFAFA;
	border:1px solid;
	border-color:#DBDBDB;
	border-radius:5px;
	-moz-border-radius:5px; /* Firefox 3.6 and earlier */
}

.title {
	position:absolute; 
	top:42px; 
	left:228px;
	width:575px;
	height:100px;
}
.chart_box{
	width:95%;
	height:105px;
}	
	